<?php

namespace App\Filament\Pages\Company\Concerns;

use App\Filament\Pages\Company\Actions\SaveCompanyAction;
use Filament\Actions\Action;

trait HasCompanyActions
{
    public function saveAction(): Action
    {
        return SaveCompanyAction::make();
    }
}
